﻿.footer {
background-color:#cd2122 /*#ff0000*/ ;
min-height:80px;
}

.backtoup {
text-align:center;
color:white;
text-decoration:none;
}


    .backtoup h6 {
    color:white;
    text-decoration:none;
    }

    .backtoup i{
        color:white;
    text-decoration:none;
    }

      .backtoup a:hover,.backtoup a:active {
    color:white;
    text-decoration:none;
    }


.copyright .content {
    /*background: url('../img/bg.jpg') no-repeat;*/
    background-attachment: fixed;
    background-size: 100% 100%;
    /*padding-top: 100px;
    padding-bottom: 20px;*/
    margin: 0 auto;    
  position:relative; 
  background-position:right 103px;
}

.copyright .content-bgcolor {
    min-height:70px;
}

.copyright .content::before {
       background-color: #fff;
       /*background-color: rgba(167,45,58,0.56);*/
        content: '';
        display: block;
        height: 100%;
        position: absolute;
        width: 100%;
    }

.copyright .copyright-content {
    color: black;
    padding-top:10px;
    padding-left:25px; 
    /*text-align: center;*/
    /*font-size: 16px;*/
    font-family: verdana;

    font: normal normal normal 14px/1.4em 'open sans',sans-serif;
    color: #0F4C85;

        margin: 0;
    line-height: normal;
    letter-spacing: normal;
}

}


